@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');

@font-face {
    font-family: Amatic-Bold;
    src: url("images/Amatic-Bold.ttf") format("truetype");
}

@font-face {
    font-family: AmaticSC-Regular;
    src: url("images/AmaticSC-Regular.ttf") format("truetype");
}

body, #main{
	background:#000;
	background-position: center;
	font-family: 'Roboto', sans-serif !important;	
}

.page-title{
	color: #fff;
	font-family: 'Amatic-Bold', sans-serif;
	font-weight: 800;
	margin-top: 30px;
	font-size: 60px;
}	

#menu, #contact, #deliver, #feedback, #about, #facebook_like, footer{
	background: #000;
	background-position: center;
}
	
.navbar-default .navbar-nav > li > a{
	color: #fff;
	font-family: 'Amatic-Bold', sans-serif;
	font-size: 29px;
}

.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #FF9955 !important;
}

.navbar-default .navbar-nav > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 2px;
	background: #FF9955;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.navbar-default .navbar-nav > li > a:hover::after,
.navbar-default .navbar-nav > li > a:hover:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
	
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}		
	
.navbar.navbar-default.navbar-fixed-top, .navbar-collapse{
	background: #000; 
	color:#fff; 
}	

.navbar-default{
	border-bottom: 1px #313539 solid; /* Nav Border Color */
}
	
#nav-logo{
	width: 120px;
	padding-top: 0px;
}		

@media (min-width: 992px){
.navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 10px;
}
}

@media (max-width: 480px){
#nav-logo {
	width: 110px !important;
	padding-top: 15px;
}
#menu .row, #about .row, #deliver .row, #contact .row{
	padding-left: 20px;
	padding-right: 20px;
}
#main h2{
	font-size: 40px !important;
}
#main button{
	font-size: 17px;
	padding: 10px 20px !important;
}
}
	
/* Main Section */	
#main button{
	background: #FF9955;
	border: solid 1px #FF9955;
    border-radius: 60px;
	color: #000;
	font-family: 'Montserrat', sans-serif;	
	font-size: 17px;
	font-weight: bold;
	padding: 10px 30px;
	outline: none;
}

#main a button:hover{
	background: #FF5555;
	color: #000;
	border: solid 1px #FF5555;
	outline: none;	
}

#main h2{
	color:#fff;
	font-family: 'Amatic-Bold', sans-serif;
	font-weight: 600;
	font-size: 60px;
}
	
.welcome #contact-details {
	font-weight: 300; 
}	

#main #menu-scroll-down a {
    color: #fff;
}
	
/* Menu Section */
#menu h2{
	color: #fff;
	font-family: 'Amatic-Bold', sans-serif;
	font-size: 50px;
}

.menu-item h4{
	font-family: 'Amatic-Bold', sans-serif;
	font-size: 32px;
	color: #fff;
	font-weight: 800;
}

.menu-prices{
	color: #FFDD55;
	font-family: 'AmaticSC-Regular', sens-serif;
	font-size: 26px;	
}

#item_price_0{
	color: #FFDD55;
}

#item_price_1{
	color: #1FB45D;
}

#item_price_2{
	color: #FF9955;
}

#item_price_3, #item_price_4, #item_price_5{
	color: #FF5555; 
}

.menu-item p{
	color: #aaa9a9 !important;	
}

.menu_title_footer, .menu_title_header{
	color: #aaa9a9;
	font-size: 16px;
}

.menu-border{
	border: solid 1px #fff;
}

#menu hr{
	display: none;
}

.menu-desc-img img {
	display: none !important;
}

#ThePizza .menu-desc {
    margin: 0 !important;
}
/* horizontal lines */
hr{
	border-top: 1px solid #000;
}
	
/* About Section */
.about {
	color: #aaa9a9;
	font-weight: 300;    
}

/* Deliver Section */	
#deliver h4{
	color: #aaa9a9;
	letter-spacing: 1px;
	font-weight: 300;
	text-transform: capitalize !important;
}

/* Contact Section */
#contact button{
	background: #FF9955;
	border: solid 1px #FF9955;
    border-radius: 60px;
	color: #000;
	font-family: 'Montserrat', sans-serif;	
	font-size: 17px;
	font-weight: bold;
	padding: 10px 30px;
	outline: none;
	box-shadow: none;
}

#contact button:hover{
	background: #FF5555;
	color: #000;
	border: solid 1px #FF5555;
	outline: none;	
	box-shadow: none;	
}

#contact-form .form-control {
	background: transparent;
	border: solid #424242 1px;
	color: #aaa9a9;
	font-weight: 300;
}

#contact-form .form-control:focus{
	background: transparent;
	border: solid #424242 1px;
	color: #fff;
}

#contact label{
	color: #aaa9a9; 
}

#contact label {
    color: #fff;
    font-family: 'Amatic-Bold', sans-serif;
    font-size: 24px;
}

#contact hr{
	border-top: 1px solid #FF5555;
}

#contact #contact-details, #contact #cuisine{
    color: #aaa9a9;
}

#openinghours th
{
	color: #aaa9a9;
	font-weight: 700;
}

#openinghours .day
{
	color: #aaa9a9;
}

#openinghours th{
	color: #fff;
	font-family: 'Amatic-Bold', sans-serif;
	font-size: 24px;
}

#openinghours .day{
	color: #fff;	
	font-family: 'Roboto', sans-serif;	
}

#openinghours td{
	color:#aaa9a9;
	font-family: 'Roboto', sans-serif;	
	font-weight: 300;
}

#openinghours h2 {
	color:#aaa9a9;
	margin-bottom: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}

/* Footer Section */	
footer{
	padding-top: 20px;
	padding-bottom: 10px
}

#footer h1{
	color: #fff !important;
	font-family: 'Amatic-Bold', sans-serif;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 50px;	
}

#footer p{
	color:#aaa9a9;
}

/* Others */
.cd-top, .cd-top2{
	background-color:#FF5555;
	border-radius: 0px;
}


